*::selection {
    background-color: #70ACFF;
    color: #2A2A2A;
}

html {
    min-height: 100%;
    background-color: #4B0000;
    background-image: linear-gradient(#960001, #4B0000);
    background-size: cover;
}

body {
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
    font-size: 1rem;
    margin: 0;
    padding: 0;
}

.wrapper {
    background-color: #fff;
    color: #2a2a2a;
    font-size: 1rem;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

nav,
header,
footer {
    text-align: center;
}

h1 {
    font-family: Georgia, serif;
    font-size: 1.7rem;
    line-height: 1.5rem;
    color: #960001;
    text-shadow: 1px 1px 1px #4B0000;
}

h1::before {
    content: url(../img/ao3/logo.png);
    display: inline-block;
    padding-right: 0.4rem;
    vertical-align: middle;
}

nav {
    background-color: #960001;
    margin: auto 0;
}

nav ul {
    list-style: none;
    padding-left: 0;
    margin: 0;
}

nav li {
    justify-content: center;
    display: inline-block;
}

nav li a {
    display: inline-block;
    padding: 0.3rem;
    color: #fff;
    text-decoration: none;
    margin: 0 0.2rem;
}

nav li a:hover {
    color: #2a2a2a;
    background-color: #d9d9d9;
}

main {
    padding: 0.7rem;
    margin: auto;
    min-height: 70%;
    width: fit-content;
}

h2 {
    font-size: 1.3rem;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: #960001;
    border-bottom: #ccc 1px solid;
    margin: 0;
}

main p::first-letter {
    font-size: 1.2rem;
    font-weight: bold;
    color: #960001;
}

main b {
    color: #960001;
}

main a {
    font-weight: bold;
    color: #960001;
    text-decoration: underline dotted;
}

main a:hover {
    color: #5a5a5a;
    text-decoration: none;
}

main blockquote {
    background: #eaeaea;
    border: 1px solid #ccc;
    border-radius: 0.5em;
    box-sizing: border-box;
    font-family: Georgia, 'Times New Roman', Times, serif;
    padding: 0.3rem 0.7rem;
    color: #5a5a5a;
}

h3 {
    color: #960001;
    margin: 0.5rem;
    border-bottom: #ccc 1px solid;
    font-size: 1.1rem;
}

main blockquote ul {
    list-style-type: square;
}

main blockquote li {
    line-height: 1.2rem;
}

main blockquote b {
    color: #960001;
}

main blockquote a {
    font-weight: initial;
    text-decoration: none;
}

main blockquote p::first-letter {
    font-size: 1rem;
    font-weight: initial;
    color: #5a5a5a;
}

main hr {
    border: hidden;
    margin: 0.8rem;
}

footer {
    background-color: #4B0000;
    color: #fff;
    padding: 0.3rem;
    font-size: 0.9rem;
    margin-top: auto;
}

footer a {
    text-decoration: none;
    font-weight: bold;
    color: #ff9999;
}

footer a:hover {
    color: #fff;
}

@media screen and (min-width: 800px) {
    .wrapper {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        width: 50%;
        margin: 0 auto;
    }

    main {
        overflow: auto;
        scrollbar-color: #960001 transparent;
        scrollbar-width: thin;
    }

    main blockquote {
        margin: auto 3rem !important;
    }

}

@media screen and (max-width: 799px) {
    .wrapper {
        gap: 0
    }

    h1 {
        font-size: 1.2rem;
    }

    main {
        flex-grow: 2;
        width: 90vw
    }

    main blockquote {
        margin: auto 1rem;
    }
}